Loading...
Searching...
No Matches
Opm::ScheduleState::BHPDefaults Struct Reference

## Public Member Functions

bool | operator== (const BHPDefaults &rhs) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static BHPDefaults | serializationTestObject ()

## Public Attributes

std::optional< double > | prod_target
std::optional< double > | inj_limit

The documentation for this struct was generated from the following file:

- opm/input/eclipse/Schedule/ScheduleState.hpp